<template name="install">
    {{#requireAuthentication}}
        <div id="install-page" class="container">
            <div class="well small-well">
                <h1>Installation</h1>
                <p>What do you want to install?</p>
                <div class="option">
                    <a href="{{pathFor 'installControlUnit'}}">
                        <button type="button" class="btn btn-raised btn-primary">Control Unit<div class="ripple-container"></div></button>
                    </a>
                </div>
                <div class="option">
                    <a href="{{pathFor 'installDevice'}}">
                        <button type="button" class="btn btn-raised btn-primary">Device<div class="ripple-container"></div></button>
                    </a>
                </div>
                <div class="option">
                    <a href="{{pathFor 'installComponentGroup'}}">
                        <button type="button" class="btn btn-raised btn-primary">Component<div class="ripple-container"></div></button>
                    </a>
                </div>
            </div>
        </div>
    {{/requireAuthentication}}
</template>
